# Uses of Class
javafx.beans.property.adapter.ReadOnlyJavaBeanDoubleProperty

Packages that use ReadOnlyJavaBeanDoubleProperty
Package
Description
javafx.beans.property.adapter
Provides various classes that act as adapters between a regular Java Bean property and a corresponding `JavaFX Property`.

## Uses of ReadOnlyJavaBeanDoubleProperty in javafx.beans.property.adapter

Methods in javafx.beans.property.adapter that return ReadOnlyJavaBeanDoubleProperty
Modifier and Type
Method
Description
`ReadOnlyJavaBeanDoubleProperty`
ReadOnlyJavaBeanDoublePropertyBuilder.`build()`
Generate a new `ReadOnlyJavaBeanDoubleProperty` with the current settings.